<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <title>お買い求め確認</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" >
        <link rel="stylesheet" type="text/css" href="css/slick.css" media="screen" />
        <link rel="stylesheet" type="text/css" href="css/slick-theme.css" media="screen" />
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="js/slick.min.js"></script>
        <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/user_buy_confirm.css">
        <link rel="stylesheet" href="css/button.css">
        <link rel="stylesheet" href="css/footer.css">
        

    </head>
    <body id=body>
    
        <header>
            <a href="#" class="logo">Hi.</a>
                <nav>
                    <ul>
                        <li  class="submenu"><a href="#">カテゴリー<i class="ml-2 fas fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#">陶器</a></li>
                                <li><a href="#">折り紙</a></li>
                                <li><a href="#">手芸</a></li>
                                <li><a href="#">手作りマスク</a></li>
                                <li><a href="#">アクセサリー</a></li>
                                <li><a href="#">小物</a></li>
                            </ul>
                        </li>
                        <li id="login"><a class="login" href="#" >ログイン</a></li>
                        <li><a href="#">新規登録</a></li>
                        <li><a class="active" href="#">カート</a></li>
                    </ul>
                </nav>
                <div class="menu-toggle"><i class="fas fa-bars"></i></div> 
        </header>  
        
        <div class="buscar-caja">
            <input type="text" name="" class="buscar-txt" placeholder="検索">
            <a class="buscar-btn">
            <i class="fas fa-search"></i>
            </a>
          </div>
    
    
    <!---------------------------ログイン------------------------>
    
        <div class="form" id="form"> 
          <div class="loginform">
            <div class="header">Login Form
                <i id="close" aria-hidden="false" class="far fa-times-circle"></i></div>
        
            <form action="">
                <div class="input-field">
                    <input type="text" required>
                    <label>login Id</label>
                    <i class="fa fa-user-circle" aria-hidden="true"></i>
                </div>
                <div class="input-field">
                    <input id="pswrd" type="password" required> 
                    <label>Password</label>
                    <i onclick="show()" class="fa fa-eye" aria-hidden="true"></i>
                </div>
                <div>
                        <button type="submit" class="btn-stitch">Login</button>
                    </div>
                </form>
                <div class="new">
                    <a href="#">新規登録</a>
                </div>
            </div>
        </div>  
    <!-- ーーーーーーーーー    上記までは共有する      ーーーーーーー         -->  

    <main>
        <section>
            <h2 class="my-5 buy_confirm_title">marumaru さんのカートの中身</h2>              
              
              <table class="table_buy">
                <thead class="thead-light">
                  <tr>
                    <th scope="col">作品名</th>
                    <th scope="col">販売価格</th>
                    <th scope="col">数量</th>
                    <th scope="col">小計 <small>税込み</small></th>
                    <th scope="col">削除</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <th scope="row">
                        <div class="item_title">
                            <img class="confirm_img" src="img/2697044_s.jpg" alt="">
                            <a href="#"><p>作品名が入るよ</p></a>
                        </div>
                    </th>
                    <td></td>
                    <td>
                        <select>
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                        </select>
                    </td>
                    <td>￥1,600</td>
                    <td><button class="btn-stitch">削除</button></td>
                  </tr>
                  
                </tbody>

                <tbody>
                    <tr>
                      <th scope="row">
                          <div class="item_title">
                              <img class="confirm_img" src="img/2697044_s.jpg" alt="">
                              <a href="#"><p>作品名が入るよ</p></a>
                          </div>
                      </th>
                      <td>￥1,600</td>
                      <td>
                          <select>
                              <option value="1">1</option>
                              <option value="2">2</option>
                              <option value="3">3</option>
                          </select>
                      </td>
                      <td>￥1,600 </td>
                      <td><button class="btn-stitch">削除</button></td>
                    </tr>
                    
                  </tbody>

                  <tbody>
                    <tr>
                      <th scope="row">
                      </th>
                      <td></td>
                      <td></td>
                      <td class="delivary_title">配送方法</td>
                      <td>
                          <select class="delivary">
                              <option value="1">通常配送</option>
                              <option value="2">日時指定配送</option>
                              <option value="3">特急配送</option>
                          </select>
                      </td>
                      
                      
                    </tr>
                    </tbody>
              </table>
        </section>
        <section>
            <div class="total">
                <h3 class="buy_confirm_title">お買い求め金額</h3>
                <h3>10000000000 円</h3>
            </div>
        </section>
        <section>
            <div class="buy-button row"></div>
                <button class="btn-stitch">購入</button>
                <button class="btn-back">戻る</button>
            </div>
        </section>

    </main>
    >
<script type="text/javascript" src="js/index.js"></script>



</script>
</body>
</html>
